##

This is the API

## updatePet

### URL

`/pet`

### HTTP Method

`PUT`

### Response Type

### Parameters

body : ()

Pet object that needs to be added to the store

## addPet

### URL

`/pet`

### HTTP Method

`POST`

### Response Type

### Parameters

body : ()

Pet object that needs to be added to the store

## findPetsByStatus

Multiple status values can be provided with comma seperated strings

### URL

`/pet/findByStatus`

### HTTP Method

`GET`

### Response Type

List

### Parameters

status : ()

Status values that need to be considered for filter

## findPetsByTags

Muliple tags can be provided with comma seperated strings. Use tag1, tag2, tag3 for testing.

### URL

`/pet/findByTags`

### HTTP Method

`GET`

### Response Type

List

### Parameters

tags : ()

Tags to filter by

## getPetById

Returns a pet when ID < 10. ID > 10 or nonintegers will simulate API error conditions

### URL

`/pet/{petId}`

### HTTP Method

`GET`

### Response Type

Pet

### Parameters

petId : ()

ID of pet that needs to be fetched

## deletePet

### URL

`/pet/{petId}`

### HTTP Method

`DELETE`

### Response Type

### Parameters

petId : ()

Pet id to delete